Update-Problem 14.1.1

Sie kommen nicht weiter mit der Software TURBOMED? Sie haben Fragen, Anregungen oder Tipps und Tricks? Dann können Sie hier in den Erfahrungsaustausch treten.

Moderator: Forum Moderatoren

Re: Update-Problem 14.1.1

Beitragvon dr.bibber » Mittwoch 29. Januar 2014, 13:44

Liebe Kollegen,

mit Holfe eines sehr freundlichen und hilfsbereiten Mitarbeiters in der Programmierabteilung von TM wurde das Problem gelöst !!!!!!!!

Mit dem neuen Update wurde das Microsoft.NET Framework 3.5 Servicepack 1 bei mir nicht auf dem lokalen Rechner installiert (Ursache?). Seit der manuellen Installation läuft alles wieder super.

Also wenn andere Kollegen ein ähnliches Problem haben, bitte im Sotwareverzeichnis nach der Version 3.5. suchen, wenn nicht vorhanden - Download über MS + Installation.

Es wäre schön und Kosten + Zeit sparend, wenn nicht nur eine Fehlermeldung, sondern auch der konkrete Grund beim Abruch von TM genannt würde.

Grüsse aus dem Allgäu

Dr. bibber
:-) :-) :-) :-) :-)
dr.bibber
 
Beiträge: 93
Registriert: Samstag 10. August 2013, 19:42

Re: Update-Problem 14.1.1

Beitragvon Nobbie » Mittwoch 29. Januar 2014, 17:39

Hallo,

gratuliere Dr. Bibber, und Dank dem freundlichen TM Mitarbeiter. Ich probiere das am WE direkt aus. Klingt ja sehr hoffnungsvoll.

mfg nobbie
Ich werde keine frühe Turbomed- Downloadversion installieren
Benutzeravatar
Nobbie
 
Beiträge: 864
Registriert: Samstag 27. Juli 2013, 10:42

Re: Update-Problem 14.1.1

Beitragvon michael » Mittwoch 29. Januar 2014, 18:23

dr.bibber hat geschrieben:Mit dem neuen Update wurde das Microsoft.NET Framework 3.5 Servicepack 1 bei mir nicht auf dem lokalen Rechner installiert (Ursache?).
...
Es wäre schön und Kosten + Zeit sparend, wenn nicht nur eine Fehlermeldung, sondern auch der konkrete Grund beim Abruch von TM genannt würde.


Das Servicepack müßte igentlich beim Update des Betriebssystem angeboten werden.
...

Das mit den vernünftigen Fehlermeldungen hat schon Microsoft nicht auf die Reihe gebracht - die Hoffnung stirbt zuletzt ;-(

Viele Grüße

Michael
Benutzeravatar
michael
PowerUser
 
Beiträge: 636
Registriert: Montag 6. März 2006, 00:14
Wohnort: Marktoberdorf

Re: Update-Problem 14.1.1

Beitragvon Christian Kißler » Freitag 31. Januar 2014, 11:03

Guten Morgen,

auch ich leide unter demselben hartnäckigen Installationsproblem - interessanterweise auf dem einzigen Rechner in der Praxis, auf dem Windows7 Professional 64bit läuft. Die ach so erneuerungsbedürftigen XP-Rechner funktionieren problemlos ...

Ausschalten des Virenscanners, komplette Deinstallation von TM, IFAP, telemed.bet etc mit dem Revo-Uninstaller (immerhin sind über 200.000 (!) Einträge in der Registry durch das Deinstallationsprogramm von TM übrig gelassen worden, nachfolgend CC-Cleaner und komplette Neuinstallation wahlweise mit und ohne IFAP - bislang alles ohne Erfolg.

RAM-Test, Überprüfung der Festplatte, Überprüfung auf Viren - alles unauffällig.

Die Installation läuft zunächst ohne offensichtliche Probleme durch, bis die Anzeige "Turbomed Komponenten werden registriert. Bitte warten." kommt. Wohl während dieser Registrierung beendet sich das Setup selbst ohne Fehlermeldung und auch ohne Einträge im Ereignislog.

Beim Start von Turbomed erscheint dann die bekannte Fehlermeldung :-(

An das Microsoft.NET Framework 3.5 Servicepack 1 glaube ich in meinem Fall nicht: Zum einen ist das Framework bereits Bestandteil des Betriebssystems, zum anderen fand das entsprechende Testtool von Microsoft auch keine Auffälligkeiten in der Installation des Frameworks.

Bleibt nur die Hoffnung auf 14.1.2 ....

Viele Grüße

Christian
Christian Kißler
 
Beiträge: 3
Registriert: Freitag 24. August 2012, 09:44

Re: Update-Problem 14.1.1

Beitragvon nmndoc » Freitag 31. Januar 2014, 11:22

Christian Kißler hat geschrieben:Guten Morgen,

auch ich leide unter demselben hartnäckigen Installationsproblem -
An das Microsoft.NET Framework 3.5 Servicepack 1 glaube ich in meinem Fall nicht: Zum einen ist das Framework bereits Bestandteil des Betriebssystems, zum anderen fand das entsprechende Testtool von Microsoft auch keine Auffälligkeiten in der Installation des Frameworks.


Christian


Sind Sie sich sicher, dass auch wirklich das 3.5 SP1 zum Betriebssystem gehört - und nicht 3.5 ohne SP?
Habe folgenden interessanten Link gefunden, wie man die genaue Version + SP nachsehen kann: http://support.microsoft.com/kb/318785/de
nmndoc
 
Beiträge: 1154
Registriert: Donnerstag 17. März 2011, 12:56

Re: Update-Problem 14.1.1

Beitragvon michael » Freitag 31. Januar 2014, 11:38

Christian Kißler hat geschrieben:Die Installation läuft zunächst ohne offensichtliche Probleme durch, bis die Anzeige "Turbomed Komponenten werden registriert. Bitte warten." kommt. Wohl während dieser Registrierung beendet sich das Setup selbst ohne Fehlermeldung und auch ohne Einträge im Ereignislog.


Machen sie den Erststart nach Update als Administrator? Sonst kann offensichtlich TM die Komponenten nicht registrieren!
Zumindes bei mir.

Viele Grüße

Michael
Benutzeravatar
michael
PowerUser
 
Beiträge: 636
Registriert: Montag 6. März 2006, 00:14
Wohnort: Marktoberdorf

Re: Update-Problem 14.1.1

Beitragvon Christian Kißler » Freitag 31. Januar 2014, 11:49

Hallo nochmal,

Machen sie den Erststart nach Update als Administrator?


Ja. Sowohl die Deinstallationen als auch die fehlgeschlagene Installation und der erfolglose Erststart finden auf dem separaten Administratoraccount mit deaktivierter UAC statt.

Sind Sie sich sicher, dass auch wirklich das 3.5 SP1 zum Betriebssystem gehört - und nicht 3.5 ohne SP?
Habe folgenden interessanten Link gefunden, wie man die genaue Version + SP nachsehen kann: http://support.microsoft.com/kb/318785/de


Danke für den Tip mit dem Link.
Aber egal, ob von Anfang an oder erst via Microsoft Update - hier läuft SP1. Wäre ja auch zu schön gewesen.

Viele Grüße

Christian
Christian Kißler
 
Beiträge: 3
Registriert: Freitag 24. August 2012, 09:44

Re: Update-Problem 14.1.1

Beitragvon Nobbie » Samstag 1. Februar 2014, 08:36

Hallo zusammen,

bei mir gehts auch nicht. Das ist offensichtlich ein Problem mit MS.net Framework. Ab Windows 7 ist Framework 4.5 automatisch über das Betribssytem mit installiert, habe ich geprüft und im Internet nachgelesen.
Ich denke, das ist ein Problem, welches durch TM gelöst werden muß. Ich warte auch auf 14.1.2.
Was man noch versuchen könnte, wäre eine komplette Neuinstallation auf dem Server mit der Version 14.1.1, aber der Aufwand icht mir zu groß.

mfg nobbie
Ich werde keine frühe Turbomed- Downloadversion installieren
Benutzeravatar
Nobbie
 
Beiträge: 864
Registriert: Samstag 27. Juli 2013, 10:42

Re: Update-Problem 14.1.1

Beitragvon wahnfried » Samstag 1. Februar 2014, 08:59

Nobbie hat geschrieben:Hallo zusammen,

bei mir gehts auch nicht. Das ist offensichtlich ein Problem mit MS.net Framework. Ab Windows 7 ist Framework 4.5 automatisch über das Betribssytem mit installiert, habe ich geprüft und im Internet nachgelesen.
Ich denke, das ist ein Problem, welches durch TM gelöst werden muß. Ich warte auch auf 14.1.2.
Was man noch versuchen könnte, wäre eine komplette Neuinstallation auf dem Server mit der Version 14.1.1, aber der Aufwand icht mir zu groß.

mfg nobbie

Hallo Nobbie,

ich darf mal daran erinnern, dass Dr.bibber das Problem an einem XP-Rechner durch die manuelle Installation von NET-framework 3.5SP1 gelöst hat.

Für XP dachte ich, das wäre die höchste benutzbare Version, die Version 4 geht da nach aktueller Recherche allerdings auch...

bei Win7 ist die Version 4.x primär sein der ersten Veröffentlichung mit dabei, da wird eine Installation einer älteren Version möglicherweise gar nicht möglich sein?

Geht es hier derzeit (bei Christian Kißler und Nobbie) um ein völlig anderes Problem (als bei Dr.bibber)??

Grüsse, Wahnfried
Benutzeravatar
wahnfried
PowerUser
 
Beiträge: 3227
Registriert: Freitag 13. Januar 2006, 23:46
Wohnort: Braunschweig

Re: Update-Problem 14.1.1

Beitragvon Christian Kißler » Samstag 1. Februar 2014, 10:50

Guten Morgen

Geht es hier derzeit (bei Christian Kißler und Nobbie) um ein völlig anderes Problem (als bei Dr.bibber)??


Davon gehe ich aus. Aber man versucht ja, alles, was im eigenen Rechner begründet sein könnte, auszuschließen.
Für mich sieht es so aus, dass das TM Installationsprogramm trotz maximaler Rechte während des Schreibens der Registrierungseinträge ohne Fehlermeldung und Eintrag in den diversen Windows-Ereignisprotokollen abstürzt und dann einige zum erfolgreichen Start notwendigen Einträge fehlen.

Grüsse, Christian
Christian Kißler
 
Beiträge: 3
Registriert: Freitag 24. August 2012, 09:44

Re: Update-Problem 14.1.1

Beitragvon nmndoc » Samstag 1. Februar 2014, 16:12

Hallo,

dot.net in unterschiedlichen Versionen auf dem selben System sollte schon gehen. Ich bin mir sogar sehr sicher, daß ich schon Anwendungen hatten, die trotz vorhander 4er-Version nicht laufen wollten und auf 3.x bestanden. Ich vermute mal, dass die Anwendung da auf eine bestimmte Version prüft (und nicht "v3 oder höher") und sich deshalb nicht von der 4er beeindrucken lässt.

Da wir hier ganz unterschiedliche Win7er Rechner haben, und es auf keinem ein Problem war, hab ich nun mal auf EINEM nachgesehen:
Lt. dem oben von mir geposteten Link, sind auf dem Rechner die Versionen 2.0, 3.0 und 3.5 (v3.5.30729.5420) installiert (keine v4).
Tendenziell sind unsere Systeme auch auf einem meist sehr aktuellen Patchstand - nicht nur was Security-Updates angeht, sondern auch die "wichtigen" und "empfohlenen" (da sind ja manchmal so Dinge zur Anwendungskompatibilität dabei)
nmndoc
 
Beiträge: 1154
Registriert: Donnerstag 17. März 2011, 12:56

Re: Update-Problem 14.1.1

Beitragvon Nobbie » Samstag 1. Februar 2014, 16:18

Hallo TM-Fangemeinde,

habe das Problem gelöst.

Bei den Betriebssystemen Windows 7, Windows 8, Windows Server 2012 usw. ist standardmäßig Microsoft. NET Framework 4.5 installiert. Bei Windows Server 2012 als Feature als Bestandteil des Betriebssystems. Vermutlich ist deshalb Microsoft . NET Framework auch nicht unter dem installierten Programmen aufgeführt. Nun sollte man als schlichter Anwender vermuten, dass Microsoft. NET Framework aufwärts kompatibel sei. Offensichtlich ist dies bei Windows Server 2012 nicht der Fall. Nach der Installation von Microsoft. NET Framework 3.5 SP1 ließ sich das aktuelle Update problemlos installieren.
Interessanterweise gab es keine Probleme mit dem Update auf die lokalen Stationen (Windows 7 64) obwohl hier nur Microsoft. NET Framework 4.5 installiert war. Microsoft. NET Framework 3.5 ließ sich auch auf den Windows 7 PCs nicht installieren, die Installation brach sofort ab.
Eigentlich sollte man annehmen, dass eine Software, die Softwarepflegegebühren in Höhe von 1200 € pro Jahr kostet, so ein Problem selbstständig erkennt.

Mit freundlichen Grüßen an TM

Nobbie

In der Anlage sind einige interessante Links

http://www.gutefrage.net/frage/wozu-ist-net-framework-gut#answers
http://mntechblog.de/net-framework-3-5-unter-windows-server-2012-als-feature-installieren/
http://blog.informatikdienstleistungen.de/1927/anleitung-microsoft-net-framework-3-5-unter-windows-server-2012-installieren/
http://dasverzeichnis.wordpress.com/2013/02/06/net-framework-3-5-sp1-unter-windows-server-2012-installieren/
http://blog.bistron.eu/windows/windows-server-2012-net-framework-3-5-quelldateien-nicht-gefunden/
http://www.youtube.com/watch?v=LPfpUzLBUfM
Ich werde keine frühe Turbomed- Downloadversion installieren
Benutzeravatar
Nobbie
 
Beiträge: 864
Registriert: Samstag 27. Juli 2013, 10:42

Re: Update-Problem 14.1.1

Beitragvon kadauke » Sonntag 2. Februar 2014, 08:33

Habe nahezu das gleiche Problem: http://www.vondoczudoc.de/viewtopic.php?f=26&t=4695.

Wenigstens ist die Programmversion jetzt korrekt (Programmstart - Benutzeranmeldung - Info zeigen: Version 14.1.1.2496)
Jetzt muß nur noch das Problem gelöst werden: Das Programm hält sich für eine Demoversion. Läßt sich auch mit korrekter BINTAB.DAT nicht richten.
A. Kadauke
Benutzeravatar
kadauke
 
Beiträge: 54
Registriert: Freitag 3. Juli 2009, 18:04
Wohnort: Sindelfingen

Re: Update-Problem 14.1.1

Beitragvon nmndoc » Sonntag 2. Februar 2014, 15:15

kadauke hat geschrieben:Habe nahezu das gleiche Problem: http://www.vondoczudoc.de/viewtopic.php?f=26&t=4695.

Wenigstens ist die Programmversion jetzt korrekt (Programmstart - Benutzeranmeldung - Info zeigen: Version 14.1.1.2496)
Jetzt muß nur noch das Problem gelöst werden: Das Programm hält sich für eine Demoversion. Läßt sich auch mit korrekter BINTAB.DAT nicht richten.
A. Kadauke


@Kadauke: es wäre gut, Sie eröffnen dazu einen eigenen thread bzw nach o.g. Link zu urteilen, gibt es ja schon einen. Haben Sie denn die dort angegebenen Dinge schon probiert:

- Lizenzordner löschen
- bindab.dat einkopieren (ich meine die gehört in den <Pfad zu Turbomed>\Programm Unterordner)
- es gibt da in den Grundeinstellungen auch einen Punkt "Lizenz zuerst auf Server suchen" - evtl setzen Sie den mal auf "ja" bzw aktiv.
nmndoc
 
Beiträge: 1154
Registriert: Donnerstag 17. März 2011, 12:56

Re: Update-Problem 14.1.1

Beitragvon docrager » Montag 3. Februar 2014, 08:31

Updateproblem mit dem mehrfach vorgenannten Fehler (3)... auch bei mir. Aber nur am Arbeitsplatz im Sono, der noch unter Windows 2000 läuft. Da ging das installieren am Anfang von net.framework.. nicht, weil diese Windowsversion nicht mehr unterstützt wird. Ich nehme an, es liegt daran. Bisher ging es immer! Zuerst vom Server rüber installiert, danach nochmals direkt mit DVD am PC, geht auch nicht.
docrager
 
Beiträge: 16
Registriert: Mittwoch 18. Dezember 2013, 09:06

VorherigeNächste

Zurück zu TURBOMED

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 31 Gäste

    rechtliche Hinweise - Disclaimer

    Impressum:

    EWERK Medical Care GmbH
    Postadresse: Markt 16, 04109 Leipzig

    Telefon: 0341 4264977
    Fax: 0341 4264978
    Web: www.ewerk.com
    E-Mail: forum@med-support.de

    Geschäftsführer: Frank Richter, Ingo Günther
    Amtsgericht Leipzig HRB 20896

cron